body {
    padding-top: 50px;
}

/* navbar */
/*.navbar-default {
    background-color: #74294d;
    border-color: #74294d;
}*/
/* Title */
/*.navbar-default .navbar-brand {
    color: #ddd;
}*/

/*.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}*/

/* Link */
/*.navbar-default .navbar-nav > li > a {
    color: #ddd;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}*/


/*
.btn-primary,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #74294d;
    border-color: #74294d;
}

.btn-primary:hover {
    background-color: #63183c;
    border-color: #63183c;
}
*/
.tile {
    padding: 10px;
    margin-right: 10px;
    background-color: #f8f8f8;
    color: #444;
    text-decoration: none;
}

.tile:hover {
    background-color: #f0f0f0;
}

/*
.wine {
    text-decoration: none;
}

.wine:hover {
    text-decoration: none;
}
*/
